﻿body {
    background: url("../images/bg.jpg") repeat-x scroll 0 0 #4E4E3D;
    color: #666666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    margin: 11px 0;

}

a {
    color: #FF3333;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    text-decoration: underline;
}

.header {
    background: url("../images/top_header.jpg") no-repeat scroll 0 0 transparent;
    padding: 18px 0 0 14px;
     margin: 0 auto;
     width:1001px;
}

.container {
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 0 auto;
       padding-left: 0px;
    padding-right:0px;
    width: 1001px;
}

.innercontainer 
{
    padding-left:5px;
    padding-right:5px;
}

.admintitle {
    color: #666699;
    font-size: 31px;
    left: 355px;
    position: relative;
    top: -40px;
    width: 397px;
}

.brand 
{
    position: relative;
      top:0;
          width: 649px;
     height:64px;
    left: 10px;
}

.brand2 
{
      position: relative;
      top:-84px;
      left:797px;
          width: 216px;
}

h1 
{
    color: #FF0000;
    font-size:20px;
}

p.style1 
{
    font-size:18px;   
}

 .style1
        {
            width: 100%;
        }
        .style2
        {
            width: 95px;
        }
        .style3
        {
            width: 168px;
        }
        .style5
        {
            width: 79px;
        }
        .style6
        {
            width: 21px;
        }
        
        .style7
        {
            font-family: Arial, Helvetica, sans-serif;
            font-size: x-large;
        }
.subh2 {margin-top:-10px; font-size:12px;}

#questions div {font-size:13px; }